/* @group Colours */

/* Grey #777779 */

/* Blue #49A3FD */

/* Pink #F53BF0 */

/* Gold #DAA929 */

/* Light Pink #FFE7FF */



/* @end */

body {
	background-color: #FFFFFF;
	margin: 0;
	padding: 5px 0 0;

}

body#tandc {
	background-color: #FFFFFF;
	margin: 0 50px 50px 20px;
	padding: 0;

}

#benefitswrapper {
	width: 500px;
	text-align: left;
}

body, p, td, div {
	font: 11px/20px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #777779;
}

form {
	margin: 0;
}

.button01 {
	padding: 4px 3px;
	font-size: 12px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-border-radius:4px;
	width: 210px;
	background-color: #B8B8B8;
	margin-top: 5px;
	border-width: 0;
}

.button01:hover {
	padding: 4px 3px;
	font-size: 12px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-border-radius:4px;
	width: 210px;
	background-color: #99CCFF;
	margin-top: 5px;
	border-width: 0;
}

input#pufield {
	padding: 4px 3px;
	font-size: 12px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-border-radius:4px;
	border: 1px solid #CCCCCC;
	width: 200px;
	color: #777779;
	margin-top: 5px;
}

input#pufield-error {
	padding: 4px 3px;
	font-size: 12px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-border-radius:4px;
	border: 1px solid #777779;
	width: 200px;
	color: #777779;
	margin-top: 5px;
	background-color: #FFE7FF;
}

/* @group std */

a:link.std { 
	color: #49A3FD; 
	text-decoration: none;
	font-style: italic;
}

a:visited.std { 
	color: #49A3FD; 
	text-decoration: none;
	font-style: italic;
}

a:hover.std { 
	color: #49A3FD; 
	text-decoration: underline;
}

a:visited:hover.std {
	color: #49A3FD; 
	text-decoration: underline;
}

/* @end */

/* @group TEXT */

b#red {
	font-weight: bold;
	color: #F53BF0;
}

H1 strong {
	margin: 0 0 4px;
	padding: 0;
	text-transform: lowercase;
	font-size: 16px;
	font-weight: bold;
}

H1 {
	margin: 0 0 4px;
	padding: 0;
	text-transform: lowercase;
	font-size: 13px;
	font-weight: bold;
}

H2 {
	margin: 0 0 4px;
	padding: 0;
	font-size: 11px;
	font-weight: bold;
		letter-spacing: 0px;
}

H2.about {
	margin: 0;
	padding: 0;
	font-size: 12px;
	text-transform: lowercase;
	font-weight: bold;
		letter-spacing: 0px;
}

HR {
	border-width: 0;
	border-bottom: 1px solid #777779;
	width: 100%;
	height: 1px;
}

/* @end */

#insertpic {
	border: 1px solid #B8B8B8;
}

#textinfo {
	width: 250px;
	text-align: justify;
}

/* @group Print cart */

#printwrapper {
	width: 500px;
	text-align: left;
}



.altrow {
	background-color: #f2f4f4;
}

.colhead {
	background-color: #f2f4f4;
	font-weight: bold;
	text-align: center;
}



.productpic45 {
	border: 1px solid #777779;
	width: 43px;
	height: 43px;
	overflow: hidden;
}



/* @end */

.alert {
	width: 300px;
	position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	clear:both;
}

.alert .col1wrap {
	float: left;
	clear: none;
	margin-bottom: 10px;
	margin-top: 10px;
}

.alert .col1 {
	width: 45px;
	text-align: left;
	float: left;
}

.alert .col2 {
	float: right;
	width:224px;
	text-align: left;
	border-top: 1px solid #B8B8B8;
	border-right: 1px solid #B8B8B8;
	border-bottom: 1px solid #B8B8B8;
	padding-left: 15px;
	height: 45px;
}

textarea.regfield {
	padding: 4px 3px;
	font-size: 12px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-border-radius:4px;
	border: 1px solid #CCCCCC;
	width: 400px;
	color: #777779;
	margin-top: 5px;
	height: 250px;
	margin-bottom: 5px;
}

#close01 {
	background-color: #777779;
	height: 23px;
	text-align: center;
	padding-top: 7px;
	margin-top: 10px;

	width: 100%;
}

#close01 a:link {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: none;
}

.infoicon {
	width: 24px;
	height: 24px;
	margin-bottom: 0;
	display: inline;
	margin-right: 7px;
	position: relative;
	top: 2px;
}

div.pwstrength {
	padding: 4px 3px;
	font-size: 12px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-border-radius:4px;
	width: 206px;
	background-color: #E8E8E8;
	margin-top: 5px;
	border-width: 0;
}

span.pwstrong {
	color: #24bd1b;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
}

span.pwmedium {
	color: #fe9f21;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
}

span.pwweak {
	color: #FF0000;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
}












